Status
Returns status of giftCard transaction
This endpoint will return status of giftCard transaction
Get Status of Gift Card transaction
POST https://api.onramp.money/onramp/api/v2/whiteLabel/giftCard/status
Request Body
Name
Type
Description
email*
String
Mail address of the user that created the order
orderId*
Integer
Id associated with the transaction
{
"data": {
"status": 1,
"code": 200,
"data": {
"txData": {
"orderStatus": 11,
"coinId": 54,
"chainId": 1
},
"orderStatus": 11
}
}
}{
"status": 0,
"code": 400,
"error": "Missing parameter(s) email, orderId"
}{
"status": 0,
"code": 500,
"error": "Internal Server Error"
}status: status associate with the transaction (find description in status codes section)
details: details related to the voucher
Last updated